Package qpid-dispatch

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See qpid-dispatch in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • qpid-dispatch-1.17.0-1.fc36.src
    • python3-devel
    • python3-devel = 3.10.0~rc2-2.fc36
  • qpid-dispatch-router-1.17.0-1.fc36.x86_64
    • libpython3.10.so.1.0()(64bit)
    • python(abi) = 3.10
    • python3
    • python3 = 3.10.0~rc2-2.fc36

Maintainers